<?php

/*
'**************************************************************************************************
' 程序名称: CCTVAI开源音乐管理系统
' 官方网站: http://www.cctvai.com
' 联系 Q Q: 1542367792
' QQ交流群：136687984
' 版本：(终结版)
' 备注：未经书面授权，不得向任何第三方提供本软件系统！
' 功能，模板，插件，扩展，定制请联系QQ：1542367792
'**************************************************************************************************
*/
error_reporting(0);
include "../../include/cctvai.conn.php";
include "../function_common.php";
admincheck(10);
/*if(Smallfivesolution()==$_SERVER['SERVER_NAME']){}else{echo Smallfivesq();exit();}*/
$action=SafeRequest("action","get");
?>
<!doctype html>
<html>
<head>
<meta charset="gbk">
<meta name="renderer" content="webkit" /> 
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<title>后台管理中心</title> 
<link href="../css/add.css" rel="stylesheet" />
<style type="text/css">
.table2{width: 100%;max-width: 100%;border-collapse: collapse;border-spacing: 0;}
.table2 td{font-size: 12px;border-top: 1px solid #ddd;padding: 8px;vertical-align: top;}
.table2 tr:hover{text-decoration: none;background-color: #e6f2fb;}
.table2 th{border-bottom: 2px solid #ddd;vertical-align: bottom;padding: 2px;text-align: left;}
.table3{width: 100%;max-width: 100%;border-collapse: collapse;border-spacing: 0;}
.table3 tr:hover{text-decoration: none;background-color: #e6f2fb;}
.table3 td{font-size: 12px;line-height:25px;border-top: 1px solid #ddd;padding: 5px;vertical-align: top;border-right: solid 1px #ddd;}
.table3 th{border-bottom: 2px solid #ddd;vertical-align: bottom;padding: 2px;text-align: left;}
</style>
</head> 
<body>
<?php
if ($action=="") {
$x5='btn_success';
} elseif ($action=="dj") {
$x51='btn_success';
} elseif ($action=="video") {
$x52='btn_success';
} elseif ($action=="malbum") {
$x53='btn_success';
} elseif ($action=="valbum") {
$x54='btn_success';
} elseif ($action=="artist") {
$x55='btn_success';
} elseif ($action=="news") {
$x56='btn_success';
} else {
$x5='btn_success';
}
?>
<div class="contents"> 
<div class="panel"> 
<div style="padding: 8px;">
<a href="cctvai_index.php" class="btn <?php echo $x5;?>">生成首页</a> 
<a href="?action=dj" class="btn <?php echo $x51;?>">生成音乐</a>
<a href="?action=video" class="btn <?php echo $x52;?>">生成视频</a>
<a href="?action=malbum" class="btn <?php echo $x53;?>">生成音乐专辑</a>
<a href="?action=valbum" class="btn <?php echo $x54;?>">生成视频专辑</a>
<a href="?action=artist" class="btn <?php echo $x55;?>">生成歌手</a>
<a href="?action=news" class="btn <?php echo $x56;?>">生成文章</a>
</div>
</div>
</div>
<?php
switch($action){
	case 'dj':
		html_dj();
		html_main(250);
		break;
	case 'video':
		html_video();
		html_main(250);
		break;
	case 'malbum':
		html_malbum();
		html_main(250);
		break;
	case 'valbum':
		html_valbum();
		html_main(250);
		break;
	case 'artist':
		html_artist();
		html_main(250);
		break;
	case 'news':
		 html_news();
		html_main(300);
		break;
	default:
		html_index();
		html_main(300);
		break;
	}
?>
</body>
</html>


<?php function html_index(){ ?>
<div class="contents"> 
<div class="panel"> 
<div class="panel-head">
<strong>生成栏目首页</strong>
</div> 
<table width="100%" border="0" cellpadding="0" cellspacing="0" class="table3">
	<form method="post" name="SpanSel" action="" target="Html_Bottom">
		<tr>
			<td width="100" align="left">生成首页</td>
			<td>
			<input type="submit" name="" value="&nbsp;主站首页&nbsp;" class="btn" onClick="SpanSel.action='admin_html_index.php?action=index'" />
			<input type="submit" name="" value="&nbsp;音乐首页&nbsp;" class="btn" onClick="SpanSel.action='admin_html_index.php?action=play'" />
			<input type="submit" name="" value="&nbsp;音乐专辑首页&nbsp;" class="btn" onClick="SpanSel.action='admin_html_index.php?action=malbum'" />
			<input type="submit" name="" value="&nbsp;视频首页&nbsp;" class="btn" onClick="SpanSel.action='admin_html_index.php?action=video'" />
			<input type="submit" name="" value="&nbsp;视频专辑首页&nbsp;" class="btn" onClick="SpanSel.action='admin_html_index.php?action=valbum'" />
			<input type="submit" name="" value="&nbsp;歌手首页&nbsp;" class="btn" onClick="SpanSel.action='admin_html_index.php?action=artist'" />
			<input type="submit" name="" value="&nbsp;文章首页&nbsp;" class="btn" onClick="SpanSel.action='admin_html_index.php?action=news'" />
			</td>
		</tr>
		<tr>
			<td width="60" align="left">删除首页文件</td>
			<td>
			<input type="submit" name="" value="&nbsp;主站首页&nbsp;" class="btn" onClick="SpanSel.action='admin_html_delindex.php?action=index'" />
			<input type="submit" name="" value="&nbsp;音乐首页&nbsp;" class="btn" onClick="SpanSel.action='admin_html_delindex.php?action=play'" />
			<input type="submit" name="" value="&nbsp;音乐专辑首页&nbsp;" class="btn" onClick="SpanSel.action='admin_html_delindex.php?action=malbum'" />
			<input type="submit" name="" value="&nbsp;视频首页&nbsp;" class="btn" onClick="SpanSel.action='admin_html_delindex.php?action=video'" />
			<input type="submit" name="" value="&nbsp;视频专辑首页&nbsp;" class="btn" onClick="SpanSel.action='admin_html_delindex.php?action=valbum'" />
			<input type="submit" name="" value="&nbsp;歌手首页&nbsp;" class="btn" onClick="SpanSel.action='admin_html_delindex.php?action=artist'" />
			<input type="submit" name="" value="&nbsp;文章首页&nbsp;" class="btn" onClick="SpanSel.action='admin_html_delindex.php?action=news'" />
			</td>
		</tr>
	</form>
</table>
</div>
</div>
<?php } ?>

<?php function html_dj(){ ?>
<div class="contents"> 
<div class="panel"> 
<div class="panel-head">
<strong>生成音乐</strong>
</div> 
<table width="100%" border="0" cellpadding="0" cellspacing="0" class="table3">
	<form method="post" name="SpanSel" action="" target="Html_Bottom">
		<tr>
			<td width="150" align="left">&nbsp;&nbsp;生成指定栏目的音乐</td>
			<td width="100">
			<select name="ClassIDs">
			<option value='0'>所有音乐</option>
<?php
global $db;
$sql="select CD_ID,CD_Name from " . tname('class') . " where CD_FatherID=0 order by CD_TheOrder asc";
$result=$db->query($sql);
$classnum=$db->num_rows($result);
if($result) {
	while($row=$db->fetch_array($result)) {
		echo "<option value='" . $row['CD_ID'] . "' >&nbsp;|—" . $row['CD_Name'] . "</option>";
echo Get_Fclass_select($row['CD_ID'],'class');				
}
}
?>
			</select>
			</td>
			<td>&nbsp;<input type="submit" name="" value="&nbsp;开始生成&nbsp;" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_dj.php'" /></td>
		</tr>
		<tr>
			<td>&nbsp;&nbsp;生成 <select name="sdayv"><option value=1>1天前</option><option value=2>2天前</option><option value=3>3天前</option><option value=4>4天前</option><option value=5>5天前</option></select> 的音乐</td>
			<td><input type="submit" name="" value="开始生成" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_dj.php?sel=sday'" /></td>
			<td>&nbsp;<input type="submit" name="input5" value="生成今天更新的音乐" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_dj.php?sel=today'" /></td>
		</tr>
</table>
</div>
</div>
<div class="contents"> 
<div class="panel"> 
<div class="panel-head">
<strong>生成音乐栏目</strong>
</div> 
<table width="100%" border="0" cellpadding="0" cellspacing="0" class="table3">
		<tr>
			<td width="150" align="left">&nbsp;&nbsp;生成栏目页面</td>
			<td width="100">
			<select name="ClassID">
			<option value="0">所有栏目</option>
<?php
global $db;
$sql="select CD_ID,CD_Name from " . tname('class') . " where CD_FatherID=0 order by CD_TheOrder asc";
$result=$db->query($sql);
$classnum=$db->num_rows($result);
if($result) {
	while($row=$db->fetch_array($result)) {
		echo "<option value='" . $row['CD_ID'] . "' >&nbsp;|—" . $row['CD_Name'] . "</option>";
echo Get_Fclass_select($row['CD_ID'],'class');				
}
}
?>
			</select>
			</td>
			<td>&nbsp;<input type="submit" name="" value="&nbsp;开始生成&nbsp;" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_dj_list.php'" /> </td>
		</tr>
	</form>
</table>
</div>
</div>
<?php } ?>
<?php function html_malbum(){ ?>
<div class="contents"> 
<div class="panel"> 
<div class="panel-head">
<strong>生成音乐专辑</strong>
</div> 
<table width="100%" border="0" cellpadding="0" cellspacing="0" class="table3">
	<form method="post" name="SpanSel" action="" target="Html_Bottom">
		<tr>
			<td width="150" align="left">&nbsp;&nbsp;生成指定栏目的专辑</td>
			<td width="100">
			<select name="ClassIDs">
			<option value='0'>所有专辑</option>
<?php
global $db;
$sql="select CD_ID,CD_Name from " . tname('malbumclass') . " where CD_FatherID=0 order by CD_TheOrder asc";
$result=$db->query($sql);
$classnum=$db->num_rows($result);
if($result) {
	while($row=$db->fetch_array($result)) {
		echo "<option value='" . $row['CD_ID'] . "' >&nbsp;|—" . $row['CD_Name'] . "</option>";
echo Get_Fclass_select($row['CD_ID'],'malbumclass');				
}
}
?>
			</select>
			</td>
			<td>&nbsp;<input type="submit" name="" value="&nbsp;开始生成&nbsp;" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_malbum.php'" /></td>
		</tr>
		<tr>
			<td>&nbsp;&nbsp;生成 <select name="sdayv"><option value=1>1天前</option><option value=2>2天前</option><option value=3>3天前</option><option value=4>4天前</option><option value=5>5天前</option></select> 的专辑</td>
			<td><input type="submit" name="" value="开始生成" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_malbum.php?sel=sday'" /></td>
			<td>&nbsp;<input type="submit" name="input5" value="生成今天更新的专辑" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_malbum.php?sel=today'" /></td>
		</tr>
</table>
</div>
</div>
<div class="contents"> 
<div class="panel"> 
<div class="panel-head">
<strong>生成专辑栏目</strong>
</div> 
<table width="100%" border="0" cellpadding="0" cellspacing="0" class="table3">
		<tr>
			<td width="150" align="left">&nbsp;&nbsp;生成栏目页面</td>
			<td width="100">
			<select name="ClassID">
			<option value="0">所有栏目</option>
<?php
global $db;
$sql="select CD_ID,CD_Name from " . tname('malbumclass') . " where CD_FatherID=0 order by CD_TheOrder asc";
$result=$db->query($sql);
$classnum=$db->num_rows($result);
if($result) {
	while($row=$db->fetch_array($result)) {
		echo "<option value='" . $row['CD_ID'] . "' >&nbsp;|—" . $row['CD_Name'] . "</option>";
echo Get_Fclass_select($row['CD_ID'],'malbumclass');				
}
}
?>
			</select>
			</td>
			<td>&nbsp;<input type="submit" name="" value="&nbsp;开始生成&nbsp;" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_malbum_list.php'" /> </td>
		</tr>
	</form>
</table>
</div>
</div>
<?php } ?>
<?php function html_video(){ ?>
<div class="contents"> 
<div class="panel"> 
<div class="panel-head">
<strong>生成视频</strong>
</div> 
<table width="100%" border="0" cellpadding="0" cellspacing="0" class="table3">
	<form method="post" name="SpanSel" action="" target="Html_Bottom">
		<tr>
			<td width="150" align="left">&nbsp;&nbsp;生成指定栏目的视频</td>
			<td width="100">
			<select name="ClassIDs">
			<option value='0'>所有视频</option>
<?php
global $db;
$sql="select CD_ID,CD_Name from " . tname('videoclass') . " where CD_FatherID=0 order by CD_TheOrder asc";
$result=$db->query($sql);
$classnum=$db->num_rows($result);
if($result) {
	while($row=$db->fetch_array($result)) {
		echo "<option value='" . $row['CD_ID'] . "' >&nbsp;|—" . $row['CD_Name'] . "</option>";
echo Get_Fclass_select($row['CD_ID'],'videoclass');				
}
}
?>
			</select>
			</td>
			<td>&nbsp;<input type="submit" name="" value="&nbsp;开始生成&nbsp;" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_video.php'" /></td>
		</tr>
		<tr>
			<td>&nbsp;&nbsp;生成 <select name="sdayv"><option value=1>1天前</option><option value=2>2天前</option><option value=3>3天前</option><option value=4>4天前</option><option value=5>5天前</option></select> 的视频</td>
			<td><input type="submit" name="" value="开始生成" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_video.php?sel=sday'" /></td>
			<td>&nbsp;<input type="submit" name="input5" value="生成今天更新的视频" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_video.php?sel=today'" /></td>
		</tr>
</table>
</div>
</div>
<div class="contents"> 
<div class="panel"> 
<div class="panel-head">
<strong>生成视频栏目</strong>
</div> 
<table width="100%" border="0" cellpadding="0" cellspacing="0" class="table3">
		<tr>
			<td width="150" align="left">&nbsp;&nbsp;生成栏目页面</td>
			<td width="100">
			<select name="ClassID">
			<option value="0">所有栏目</option>
<?php
global $db;
$sql="select CD_ID,CD_Name from " . tname('videoclass') . " where CD_FatherID=0 order by CD_TheOrder asc";
$result=$db->query($sql);
$classnum=$db->num_rows($result);
if($result) {
	while($row=$db->fetch_array($result)) {
		echo "<option value='" . $row['CD_ID'] . "' >&nbsp;|—" . $row['CD_Name'] . "</option>";
echo Get_Fclass_select($row['CD_ID'],'videoclass');				
}
}
?>
			</select>
			</td>
			<td>&nbsp;<input type="submit" name="" value="&nbsp;开始生成&nbsp;" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_video_list.php'" /> </td>
		</tr>
	</form>
</table>
</div>
</div>
<?php } ?>
<?php function html_valbum(){ ?>
<div class="contents"> 
<div class="panel"> 
<div class="panel-head">
<strong>生成视频专辑</strong>
</div> 
<table width="100%" border="0" cellpadding="0" cellspacing="0" class="table3">
	<form method="post" name="SpanSel" action="" target="Html_Bottom">
		<tr>
			<td width="150" align="left">&nbsp;&nbsp;生成指定栏目的专辑</td>
			<td width="100">
			<select name="ClassIDs">
			<option value='0'>所有专辑</option>
<?php
global $db;
$sql="select CD_ID,CD_Name from " . tname('valbumclass') . " where CD_FatherID=0 order by CD_TheOrder asc";
$result=$db->query($sql);
$classnum=$db->num_rows($result);
if($result) {
	while($row=$db->fetch_array($result)) {
		echo "<option value='" . $row['CD_ID'] . "' >&nbsp;|—" . $row['CD_Name'] . "</option>";
echo Get_Fclass_select($row['CD_ID'],'valbumclass');				
}
}
?>
			</select>
			</td>
			<td>&nbsp;<input type="submit" name="" value="&nbsp;开始生成&nbsp;" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_valbum.php'" /></td>
		</tr>
		<tr>
			<td>&nbsp;&nbsp;生成 <select name="sdayv"><option value=1>1天前</option><option value=2>2天前</option><option value=3>3天前</option><option value=4>4天前</option><option value=5>5天前</option></select> 的专辑</td>
			<td><input type="submit" name="" value="开始生成" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_valbum.php?sel=sday'" /></td>
			<td>&nbsp;<input type="submit" name="input5" value="生成今天更新的专辑" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_valbum.php?sel=today'" /></td>
		</tr>
</table>
</div>
</div>
<div class="contents"> 
<div class="panel"> 
<div class="panel-head">
<strong>生成专辑栏目</strong>
</div> 
<table width="100%" border="0" cellpadding="0" cellspacing="0" class="table3">
		<tr>
			<td width="150" align="left">&nbsp;&nbsp;生成栏目页面</td>
			<td width="100">
			<select name="ClassID">
			<option value="0">所有栏目</option>
<?php
global $db;
$sql="select CD_ID,CD_Name from " . tname('valbumclass') . " where CD_FatherID=0 order by CD_TheOrder asc";
$result=$db->query($sql);
$classnum=$db->num_rows($result);
if($result) {
	while($row=$db->fetch_array($result)) {
		echo "<option value='" . $row['CD_ID'] . "' >&nbsp;|—" . $row['CD_Name'] . "</option>";
echo Get_Fclass_select($row['CD_ID'],'valbumclass');				
}
}
?>
			</select>
			</td>
			<td>&nbsp;<input type="submit" name="" value="&nbsp;开始生成&nbsp;" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_valbum_list.php'" /> </td>
		</tr>
	</form>
</table>
</div>
</div>
<?php } ?>
<?php function html_news(){ ?>
<div class="contents"> 
<div class="panel"> 
<div class="panel-head">
<strong>生成文章</strong>
</div> 
<table width="100%" border="0" cellpadding="0" cellspacing="0" class="table3">
	<form method="post" name="SpanSel" action="" target="Html_Bottom">
		<tr>
			<td width="150" align="left">&nbsp;&nbsp;生成指定栏目的文章</td>
			<td width="100">
			<select name="ClassIDs">
			<option value='0'>所有文章</option>
<?php
global $db;
$sql="select CD_ID,CD_Name from " . tname('newsclass') . " where CD_FatherID=0 order by CD_TheOrder asc";
$result=$db->query($sql);
$classnum=$db->num_rows($result);
if($result) {
	while($row=$db->fetch_array($result)) {
		echo "<option value='" . $row['CD_ID'] . "' >&nbsp;|—" . $row['CD_Name'] . "</option>";
echo Get_Fclass_select($row['CD_ID'],'newsclass');				
}
}
?>
			</select>
			</td>
			<td>&nbsp;<input type="submit" name="" value="&nbsp;开始生成&nbsp;" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_news.php'" /></td>
		</tr>
		<tr>
			<td>&nbsp;&nbsp;生成 <select name="sdayv"><option value=1>1天前</option><option value=2>2天前</option><option value=3>3天前</option><option value=4>4天前</option><option value=5>5天前</option></select> 的文章</td>
			<td><input type="submit" name="" value="开始生成" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_news.php?sel=sday'" /></td>
			<td>&nbsp;<input type="submit" name="input5" value="生成今天更新的文章" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_news.php?sel=today'" /></td>
		</tr>
</table>
</div>
</div>
<div class="contents"> 
<div class="panel"> 
<div class="panel-head">
<strong>生成文章栏目</strong>
</div> 
<table width="100%" border="0" cellpadding="0" cellspacing="0" class="table3">
		<tr>
			<td width="150" align="left">&nbsp;&nbsp;生成栏目页面</td>
			<td width="100">
			<select name="ClassID">
			<option value="0">所有栏目</option>
<?php
global $db;
$sql="select CD_ID,CD_Name from " . tname('newsclass') . " where CD_FatherID=0 order by CD_TheOrder asc";
$result=$db->query($sql);
$classnum=$db->num_rows($result);
if($result) {
	while($row=$db->fetch_array($result)) {
		echo "<option value='" . $row['CD_ID'] . "' >&nbsp;|—" . $row['CD_Name'] . "</option>";
echo Get_Fclass_select($row['CD_ID'],'newsclass');				
}
}
?>
			</select>
			</td>
			<td>&nbsp;<input type="submit" name="" value="&nbsp;开始生成&nbsp;" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_news_list.php'" /> </td>
		</tr>
	</form>
</table>
</div>
</div>
<?php } ?>
<?php function html_artist(){ ?>
<div class="contents"> 
<div class="panel"> 
<div class="panel-head">
<strong>生成歌手</strong>
</div> 
<table width="100%" border="0" cellpadding="0" cellspacing="0" class="table3">
	<form method="post" name="SpanSel" action="" target="Html_Bottom">
		<tr>
			<td width="150" align="left">&nbsp;&nbsp;生成指定栏目的歌手</td>
			<td width="100">
			<select name="ClassIDs">
			<option value='0'>所有歌手</option>
<?php
global $db;
$sql="select CD_ID,CD_Name from " . tname('singerclass') . " where CD_FatherID=0 order by CD_TheOrder asc";
$result=$db->query($sql);
$classnum=$db->num_rows($result);
if($result) {
	while($row=$db->fetch_array($result)) {
		echo "<option value='" . $row['CD_ID'] . "' >&nbsp;|—" . $row['CD_Name'] . "</option>";
echo Get_Fclass_select($row['CD_ID'],'singerclass');				
}
}
?>
			</select>
			</td>
			<td>&nbsp;<input type="submit" name="" value="&nbsp;开始生成&nbsp;" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_singer.php'" /></td>
		</tr>
		<tr>
			<td>&nbsp;&nbsp;生成 <select name="sdayv"><option value=1>1天前</option><option value=2>2天前</option><option value=3>3天前</option><option value=4>4天前</option><option value=5>5天前</option></select> 的歌手</td>
			<td><input type="submit" name="" value="开始生成" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_singer.php?sel=sday'" /></td>
			<td>&nbsp;<input type="submit" name="input5" value="生成今天更新的歌手" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_singer.php?sel=today'" /></td>
		</tr>
</table>
</div>
</div>
<div class="contents"> 
<div class="panel"> 
<div class="panel-head">
<strong>生成歌手栏目</strong>
</div> 
<table width="100%" border="0" cellpadding="0" cellspacing="0" class="table3">
		<tr>
			<td width="150" align="left">&nbsp;&nbsp;生成栏目页面</td>
			<td width="100">
			<select name="ClassID">
			<option value="0">所有栏目</option>
<?php
global $db;
$sql="select CD_ID,CD_Name from " . tname('singerclass') . " where CD_FatherID=0 order by CD_TheOrder asc";
$result=$db->query($sql);
$classnum=$db->num_rows($result);
if($result) {
	while($row=$db->fetch_array($result)) {
		echo "<option value='" . $row['CD_ID'] . "' >&nbsp;|—" . $row['CD_Name'] . "</option>";
echo Get_Fclass_select($row['CD_ID'],'singerclass');				
}
}
?>
			</select>
			</td>
			<td>&nbsp;<input type="submit" name="" value="&nbsp;开始生成&nbsp;" class="btn btn_submit mr10 J_ajax_submit_btn" onClick="SpanSel.action='admin_html_singer_list.php'" /> </td>
		</tr>
	</form>
</table>
</div>
</div>
<?php } ?>
<?php function html_main($height){ ?>
<div class="contents"> 
<div class="panel"> 
<div class="panel-head">
<strong>进行状态：<span style='color:#ff0000;'>在没看到提示生成完毕的情况下不要刷新或关闭此页面</span></strong>
</div> 
	<table width=100% align="center" border="1" cellspacing="0" cellpadding="4" class="tb_style" style="border-right: #ddd 1px solid;border-top: #ddd 1px solid;border-left: #ddd 1px solid;border-bottom: #ddd 1px solid;border-collapse: collapse;">
<form method="post" name="form1" action=""></form>
		<tr bgcolor="#FFFFFF"> 
			<td colspan="2" id="mtd">
			<div id='mdv' style='width:100%;height:<?php echo $height ?>px;'><iframe name="Html_Bottom" frameborder="0" id="Html_Bottom" width="100%" height="100%"></iframe></div>
			</td>
		</tr>
	</table>
</div>
</div> 
<?php } ?>